/*KOLORY
ALMARES:

  background-color: #e6f6ff;//general-background-color
  div.(even).background-color: #ccecff;//table-even-background-color
  border-color: #b3e3ff;//general-border-color

  input.background-color: #eafaff;//input-background-color
  input.focus.border-color: #003480;//input-focus-border-color

  div.dvi.border-color: #b3e3ff;//inner-border-color

*/

body {
  background-color: #e6f6ff; /*general-background-color*/
  color: black;
}
a,
input,
progress,
select {
  background-color: #eafaff;/*input-background-color*/
  border-color: #b3e3ff;/*general-border-color*/
/*  box-shadow: 2px 2px 2px #b3e3ff;*/
}
button {
  background-color: #99daff;/*#ccecff;/*table-even-background-color*/
  border-color: #b3e3ff;/*general-border-color*/
}
input:focus,
button:focus {
  border-color: #3385ff;/*003480;/*input-focus-border-color*/
  outline-color: #3385ff;/*003480;/*input-focus-border-color*/
}
input[type=checkbox],
input[type=radio] {
  background-color: #003480;/*#373e4a;/*input-background-color*/
  color: #003480;/*#373e4a;/*input-background-color*/
}
textarea {
  background-color: #eafaff;/*input-background-color*/
  border: 2px solid #b3e3ff;/*general-border-color*/
}
option {
  background-color: #e6f6ff;
}
option:nth-child(even) {
  background-color: #ccecff;
}

.frame1p {
  border-color: #b3e3ff;
}
.screen-lock .alert-box,
.sl-alert-box {
  background-color: #ccecff;
  box-shadow: 5px 5px #003366;
}

.progress-display {
  background-color: #ccecff;
  box-shadow: 10px 10px #003366;
}
@media only screen and (max-width: 768px) {
  .progress-display {
    box-shadow: 7px 7px #003366;
  }
}
@media only screen and (max-width: 470px) {
  .progress-display {
    box-shadow: 3px 3px #003366;
  }
}
@media only screen and (max-width: 420px) {
  .progress-display {
    box-shadow: 2px 2px #003366;
  }
}
.progress-display > progress {
  border: 1px solid #003366;
  height: 30px;
}

.cookies-info {
  background-color: #b3e3ff;/*#ccecff;/*table-even-background-color*/
  border-color: #b3e3ff;/*#ccecff;/*table-even-background-color*/
}

.bottom-banner,
.ask-user-box {
  background-color: #b3e3ff;/*#ccecff;/*table-even-background-color*/
}
/*.page, */
.config-comment {
  background-color: #e6f6ff;/*general-background-color*/
}
option:checked,
.input-checked {
  background-color: #0081cc;/*#b9d9ff;/*checked-background-color*/
  border-color: #4dbeff;/*#003480 !important;/*silver !important;*/
  color: white;/*#002080;/*;answer-hover-color*/
}

.fill-info {
  color: #262646;
}
.answer-table {
  background-color: #e6f6ff; /*general-background-color*/
  border-color: #b3e3ff;/*general-border-color*/
}
.answer-table > div > div {
  border-bottom-color: #e6f6ff;/*general-background-color*/
  border-left-color: #b3e3ff;/*inner-border-color*/
  border-right-color: #b3e3ff;/*inner-border-color*/
  border-top-color: #e6f6ff;/*general-background-color*/
}

.answer-table-std > div:nth-child(even),
.answer-table-draggable > div:nth-child(even),
.answer-table-vert > div:nth-child(even),
.answer-table-vert-noinp > div:nth-child(even) {
  background-color: #ccecff;/*table-even-background-color*/
}
.answer-table-std > div:nth-child(even) > div,
.answer-table-draggable > div:nth-child(even) > div,
.answer-table-vert > div:nth-child(even) > div,
.answer-table-vert-noinp > div:nth-child(even) > div {
  border-bottom-color: #ccecff;/*table-even-background-color*/
  border-top-color: #ccecff;/*table-even-background-color*/
}
.draggable:hover,
.answer-table-vert > div:hover,
.answer-table-vert-noinp > div:hover,
.answer-table-vert-mc > div > div:hover,
.answer-table-vert-mc-noinp > div > div:hover,
.answer-table-horiz-1-noinp > div > div:hover,
.answer-table-horiz-2-noinp > div > div:hover,
.answer-table-grid > div > div:hover,
.answer-range > div:nth-child(2) > div > div:hover {
  color: #1155ff;/*#003480;/*;answer-hover-color*/
}
.draggable {
  background-color: #b3e3ff;/*general-border-color*/
}
.draggables-source {
  background-color: #e6f6ff; /*general-background-color*/
  border-color: #b3e3ff;/*general-border-color*/
}  
.answer-table-vert-mc > div:nth-child(even) > div:nth-child(odd),
.answer-table-vert-mc > div:nth-child(odd) > div:nth-child(even),
.answer-table-vert-mc-noinp > div:nth-child(even) > div:nth-child(odd),
.answer-table-vert-mc-noinp > div:nth-child(odd) > div:nth-child(even) {
  background-color: #ccecff;/*table-even-background-color*/
}
.answer-table-vert-mc > div:first-child > div,
.answer-table-vert-mc-noinp > div:first-child > div {
  border-top-color: #b3e3ff;/*inner-border-color*/
}
.answer-table-vert-mc > div > div,
.answer-table-vert-mc-noinp > div > div {
  border-bottom-color: #b3e3ff;/*inner-border-color*/
}
.answer-table-vert-mc > div > div:nth-child(even) {
  border-left-color: #b3e3ff;/*general-border-color*/
}

.answer-table-horiz > div:first-child > div {
  border-bottom: 1px solid #b3e3ff;/*inner-border-color*/
}
.answer-table-horiz > div > div:nth-child(even),
.answer-table-horiz-noinp > div > div:nth-child(even),
.answer-table-horiz-1-noinp > div > div:nth-child(even),
.answer-table-horiz-2-noinp > div > div:nth-child(even) {
  background-color: #ccecff;/*table-even-background-color*/
}

.answer-table-horiz-xn > div:first-child > div,
.answer-table-horiz-xn-noinp > div:first-child > div,
.answer-table-horiz-xn2s > div:first-child > div,
.answer-table-horiz-xn2s-noinp > div:first-child > div,
.answer-table-horiz-xn2sttms > div:first-child > div,
.answer-table-horiz-xn2sttms-noinp > div:first-child > div {
  border-bottom-color: #b3e3ff;/*inner-border-color*/
}

.answer-table-horiz-xn > div:not(:first-child):hover,
.answer-table-horiz-xn-noinp > div:not(:first-child):hover,
.answer-table-horiz-xn2s > div:not(:first-child):hover,
.answer-table-horiz-xn2s-noinp > div:not(:first-child):hover,
.answer-table-horiz-xn2sttms > div:not(:first-child) > div:hover, 
.answer-table-horiz-xn2sttms-noinp > div:not(:first-child) > div:hover,
.answer-table-select > div:not(:first-child):hover,
.answer-table-range > div:not(:first-child):hover,
.answer-table-range2s > div:not(:first-child):hover {
  color: #003480;/*;answer-hover-color*/
}
.answer-table-horiz-xn > div:nth-child(even),
.answer-table-horiz-xn-noinp > div:nth-child(even),
.answer-table-horiz-xn2s > div:nth-child(even),
.answer-table-horiz-xn2s-noinp > div:nth-child(even), 
.answer-table-horiz-xn2sttms > div:nth-child(even),
.answer-table-horiz-xn2sttms-noinp > div:nth-child(even),
.answer-table-range > div:nth-child(even),
.answer-table-range2s > div:nth-child(even),
.answer-table-range > div:nth-child(even) > div > input,
.answer-table-range2s > div:nth-child(even) > div > input {
  background-color: #ccecff;/*table-even-background-color*/
}
.answer-table-horiz-xn > div:nth-child(even) > div,
.answer-table-horiz-xn-noinp > div:nth-child(even) > div,
.answer-table-horiz-xn2s > div:nth-child(even) > div,
.answer-table-horiz-xn2s-noinp > div:nth-child(even) > div,
.answer-table-horiz-xn2sttms > div:nth-child(even) > div,
.answer-table-horiz-xn2sttms-noinp > div:nth-child(even) > div,
.answer-table-range > div:nth-child(even) > div,
.answer-table-range2s > div:nth-child(even) > div {
  border-bottom-color: #ccecff;/*table-even-background-color*/
  border-top-color: #ccecff;/*table-even-background-color*/
}
.answer-table-range,
.answer-table-range2s,
.answer-table-range > div > div,
.answer-table-range2s > div > div {
  border-color: #b3e3ff;/*general-border-color*/
}
.answer-range > div:nth-child(2) > div > div:nth-child(n+2),
.answer-table-range > div > div,
.answer-table-range2s > div > div,
.answer-table-range > div > div:first-child,
.answer-table-range2s > div > div:first-child,
.answer-table-range > div:first-child > div:not(:first-child) > div > div:nth-child(n+2),
.answer-table-range2s > div:first-child > div:not(:first-child) > div > div:nth-child(n+2),
.table-range-header > div:not(:first-child) > div > div:not(:first-child) {
  border-bottom-color: #e6f6ff;/*general-background-color*/
  border-left-color: #b3e3ff;/*inner-border-color*/
  border-right-color: #b3e3ff;/*inner-border-color*/
  border-top-color: #e6f6ff;/*general-background-color*/
}

.answer-table-grid {
  background-color: #e6f6ff; /*general-background-color*/
}
/*
.answer-table-grid > div:first-child > div,
.answer-table-grid > div > div:first-child,
.answer-table-grid > div > div:last-child,
.answer-table-grid > div:last-child > div {
  border-bottom-color: #b3e3ff;
}
.answer-table-grid > div > div {
  /*border-color: #b3e3ff;
}
*/
.answer-table-grid > div:first-child > div {
  border-top-color: #b3e3ff;/*general-border-color*/
}
.answer-table-grid > div > div:first-child {
  border-left-color: #b3e3ff;/*general-border-color*/
}
.answer-table-grid > div > div:last-child {
  border-right-color: #b3e3ff;/*general-border-color*/
}
.answer-table-grid > div:last-child > div {
  border-bottom-color: #b3e3ff;/*general-border-color*/
}
.answer-table-grid > div:nth-child(even) > div:nth-child(even),
.answer-table-grid > div:nth-child(odd) > div:nth-child(odd) {
  background-color: #ccecff;/*table-even-background-color*/
}
.answer-table-grid > div > div > label {
  border-color: #b3e3ff;/*general-border-color*/
}
.quotas-counts,
.intv_id-scheme {
  background-color: #ccecff;/*table-even-background-color*/
}
